[Q] HTC One Xposer Trouble

1 posts
Thanks Meter: 0
 
By Cheater821, Junior Member on 30th May 2014, 12:24 PM
Post Reply Subscribe to Thread Email Thread
Hey guys, just a heads up, I've been a anon on this site for a while, but had to sign up after getting some trouble to post.....

Anyways, just got a fresh root on my HTC One. And before someone asks if its fully rooted or not, yes it is. No partials here. I saved a backup just incase using twrp and have it unless I get further problem.......To the real issue.....I installed the Xposed Installer 2.6.1 apk from the link, and after installing, and opening, it says that it isn't up to date in red text and needs the framework. I attempted to update it through the app, SuperSU asks access to be granted and it reboots. I know I am supposed to hit a screen where the update, and framework is installed, but nada. After everything is back on, Xposed Installer shows the same red text as before. I have restored the backup, re-done the root, and even tried installing 2.6 and 2.5.1 They all throw up the same thing. The framework isn't installed and upon attempting, it asks for access, then promptly reboots. Any help at all would be appreciated! Thanks ahead of time!
 
 
30th May 2014, 12:29 PM |#2  
rovo89's Avatar
Senior Recognized Developer
Thanks Meter: 36,960
 
Donate to Me
More
Sounds like HTC has protected the /system partition and reboots whenever an app tries to write to it. You could try selecting a different installation mode (via recovery) and see if that works better.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes